#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.6
visibility:           public
id:                   hie-bios-0.7.6-MkdALlRRwYEZNQ54thpfM
key:                  hie-bios-0.7.6-MkdALlRRwYEZNQ54thpfM
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  f4d8b597343eb4ae9aab601ab058d482
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.7.6-MkdALlRRwYEZNQ54thpfM
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0
    base16-bytestring-1.0.2.0-4Yds4TkYzdEEy3Yl6HG4pk
    bytestring-0.10.12.1 conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy
    conduit-extra-1.3.5-B0LfA7tzu828OEoScvEp1g containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-FtsK8Hc4ouDCNi0VdUFtM6 deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.10-4alF0dzQOAkJknciclp0Xd
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 hslogger-1.3.1.0-EPhVl6WGXBR1yUUv9LQ0Fq process-1.6.13.2
    temporary-1.3-BlpPoJS291Y8HhmO6VJtOG text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc
    yaml-0.11.8.0-ESU2IOKjx1Y3KTQMB402iK

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

